@media (max-width: 991px) {
  a.nav-link {
    margin-right: unset;
  }
  .btn-gofood {
    margin-bottom: 20px;
  }
  .hero-inner-section > .row .col-md-6 {
    width: 100%;
  }
  .hero-text-section {
    margin-bottom: 30px;
  }
  .food-display-title {
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
  }
  .food-display-gallery .row {
    width: 90%;
  }
  .food-display-gallery > .row > .col-md-4 {
    width: 50%;
  }
  .food-display-gallery-2 .row {
    width: 90%;
  }
  .food-display-gallery-2 > .row > .col-md-4 {
    width: 50%;
  }
  .we-are-open-inner-section {
    padding-bottom: 100px;
  }
  .we-are-open-inner-section > .row > .col-md-6 {
    width: 100%;
  }
  .we-are-open-image-section img {
    display: none;
  }
  .we-are-open-content-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
  }
  .thanks-inner-section {
    width: 80%;
  }
  .thanks-title {
    line-height: 70px;
  }
  .hero-section-2 {
    background: url("assets/menu-hero-bg.svg") no-repeat 98% 50%, #fff;
  }
  .hero-para-2 {
    padding: 0 28px;
  }
  .makanan-capa-icon img {
    height: 36px;
    margin-top: 13px;
  }
  .menu-list-section > .row > .col-md-6 {
    width: 100%;
  }
  .left-menu-list {
    padding: unset;
  }
  .right-menu-list {
    padding: unset;
  }
}

@media (max-width: 768px) {
  .hero-title-1,
  .hero-title-2 {
    font-size: 50px;
    line-height: 60px;
  }
  .hero-para {
    margin-bottom: 30px;
  }
  .border-section > .row > .col-11 {
    width: 85%;
  }
  .food-display-gallery .row {
    width: 100%;
  }
  .food-display-gallery > .row > .col-md-4 {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .food-display-gallery-2 .row {
    width: 100%;
  }
  .food-display-gallery-2 > .row > .col-md-4 {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .food-display-title {
    font-size: 46px;
    line-height: 50px;
  }
  .we-are-open-title {
    font-size: 50px;
  }
  .we-are-open-time-day-section {
    width: 90%;
  }
  .we-are-open-location-address-section {
    width: 90%;
  }
  .get-in-touch-title {
    font-size: 45px;
    margin-top: -40px;
    padding: 0 18px;
  }
  .get-in-touch-form-section {
    margin-bottom: 30px;
  }
  .thanks-inner-section {
    width: 100%;
  }
  .thanks-title {
    font-size: 60px;
    line-height: 60px;
  }
  .seo-section-title {
    font-size: 35px;
  }
  img.footer-logo-img {
    margin-bottom: 20px;
  }
  .footer-para {
    margin-bottom: 20px;
  }
  .footer-socials-icon a {
    display: inline-block;
    margin-right: 15px;
  }
  .hero-title-22 {
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 10px;
  }
  .hero-para-2 {
    font-size: 14px;
  }
  .makanan-title-icon-section {
    margin-top: -33px;
  }
  .makanan-title {
    font-size: 40px;
    line-height: 50px;
  }
  .makanan-capa-icon img {
    height: 34px;
    margin-top: 13px;
  }
  .minuman-title {
    font-size: 40px;
    line-height: 50px;
  }
  .minuman-capa-icon img {
    height: 34px;
    margin-top: 13px;
  }
  .list-row > .col-5 {
    width: 45%;
  }
  .list-row > .col-4 {
    width: 25%;
  }
  .list-row > .col-3 {
    width: 30%;
  }
}

@media (max-width: 425px) {
  .hero-image-section {
    height: 300px;
  }
  .hero-image-section img {
    display: block;
    margin: auto;
  }
  .food-display-title {
    font-size: 30px;
    line-height: 40px;
  }
  .food-display-view-all-btn {
    margin-top: -14px;
  }
  .food-display-view-all-btn a {
    font-size: 18px;
  }
  .food-display-view-all-btn img {
    height: 15px;
  }
  .we-are-open-time-day-text {
    font-size: 18px;
  }
  .we-are-open-location-text {
    color: #fff;
    font-size: 13px;
    padding-right: 5px;
  }
  .get-in-touch-title {
    font-size: 40px;
    margin-top: -35px;
  }
  .seo-section-title {
    font-size: 28px;
  }
  .hero-section-2 {
    background:#fff;
  }
  .list-row {
    font-size: 12px;
  }
  .we-are-open-time-day-section {
    flex-direction: column;
    padding-top: 10px;
    text-align: center;
  }
  .we-are-open-location-address-section {
    flex-direction: column;
    padding: 10px;
    text-align: center;
  }
}

@media (max-width: 375px) {
  .hero-title-1,
  .hero-title-2 {
    font-size: 40px;
    line-height: 50px;
  }
  .border-section > .row > .col-11 {
    width: 80%;
  }
  .we-are-open-image-section img {
    height: 275px;
  }
  .we-are-open-title {
    font-size: 40px;
  }
  .we-are-open-time-day-text {
    font-size: 15px;
  }
  .we-are-open-location-text {
    font-size: 12px;
  }
  .get-in-touch-title {
    font-size: 30px;
    margin-top: -27px;
  }
  .thanks-title {
    font-size: 40px;
    line-height: 40px;
  }
  .thanks-para {
    font-size: 16px;
    padding: unset;
    text-align: justify;
  }
  .seo-section-title {
    font-size: 22px;
  }
  .seo-section-body p {
    font-size: 16px;
  }
  .hero-title-22 {
    font-size: 28px;
    line-height: 35px;
  }
  .makanan-title-icon-section {
    margin-top: -25px;
  }
  .makanan-title {
    font-size: 34px;
    line-height: 40px;
  }
  .makanan-capa-icon img {
    height: 26px;
    margin-top: 8px;
  }
  .minuman-title {
    font-size: 34px;
    line-height: 40px;
  }
  .minuman-capa-icon img {
    height: 26px;
    margin-top: 8px;
  }
}

@media (max-width: 320px) {
}
